<?xml version="1.0" encoding="utf-8"?>

<Language>
    	<PlugIn 				value="Eklenti"/>
	<Patch 					value="Güncelle"/>
	<CriticalPatch 				value="Kritik Güncelleme"/>
	<Upgrade 				value="Yükselt"/>
	<MoreInfo 				value="Daha Fazla Bilgi"/>
	<Close 					value="Kapat"/>
	<PatchURL				value="Şimdi indir"/>
	<Downloading 				value="Kritik ürün güncellemesi şu anda indiriliyor. "/>
	<Downloaded 				value="İndirme tamamlandı.  Yüklemek için burayı tıklatın. "/>
	<DefaultDescriptionPlugIn		value="Özellikler açısından zengin eklentilerle ürününüzü geliştirin.  Daha fazla bilgi için burayı tıklatın. "/>
	<DefaultDescriptionPatch		value="Ücretsiz güncellemeyi şimdi edinin.  Daha fazla bilgi için burayı tıklatın. "/>
	<DefaultDescriptionCriticalPatch	value="Kritik bir ürün güncellemesi gerekiyor.   Şimdi güncellemek için burayı tıklatın. "/>
	<DefaultDescriptionUpgrade		value="En son sürüme yükseltin.  Daha fazla bilgi için burayı tıklatın. "/>
	<HintNeverShowAgain			value="Bir daha anımsatma"/>
</Language>
